from rest_framework.exceptions import APIException

class NotAuthorized(APIException):
    status_code = 401
    default_detail = 'Acceso negado'

class JWTExpired(APIException):
    status_code = 400
    default_detail = 'Token ya no es valido'
